OpenJPEG: Data Fields

OpenJPEG 2.5.3

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - c -

- C : opj_jp2
- c : opj_mqc
- c_q : vlc_src_table
- cachelist : dec_server_record
- cachemodel : channel_param, msgqueue_param
- cachemodellist : session_param
- cas : dwt_local, v8dwt_local
- cblk : opj_t1_cblk_decode_processing_job_t, opj_t1_cblk_encode_processing_job_t
- cblkdatabuffer : opj_t1
- cblkdatabuffersize : opj_t1
- cblkh : opj_tccp, opj_tccp_info
- cblks : opj_tcd_precinct
- cblksty : opj_tccp, opj_tccp_info
- cblkw : opj_tccp, opj_tccp_info
- cblockh_init : opj_cparameters
- cblockw_init : opj_cparameters
- cclose : query_param
- ch : opj_tcd_precinct
- channel_sign : opj_jp2_pclr
- channel_size : opj_jp2_pclr
- channellist : session_param
- check_pterm : opj_t1_cblk_decode_processing_job_t
- chunks : opj_tcd_cblk_dec
- cid : aux_response_param, cache_param, channel_param, query_param
- cl : opj_jp2
- class_id : message_param
- cmap : opj_jp2_pclr
- cmp : opj_jp2_cmap_comp
- cn : opj_jp2_cdef_info
- cnew : query_param
- COD : index_param
- cod : opj_tcp
- cod_format : opj_cparameters, opj_dparameters
- code : marker_param, markeridx_param
- codeidx : target_param
- codestream_size : opj_codestream_index, opj_codestream_info
- color : opj_jp2
- color_space : opj_image
- comment : opj_cp
- comp_t : opj_poc
- compE : opj_poc
- compno : opj_pi_iterator, opj_t1_cblk_encode_processing_job_t, opj_tccp_info, opj_tcd_tilecomp
- compno0 : opj_poc
- compno1 : opj_poc
- compS : opj_poc
- comps : opj_image, opj_jp2, opj_pi_iterator, opj_tcd_tile, query_param
- cond : opj_thread_pool_t, opj_worker_thread_t
- correct : opj_cp
- corrupted : opj_tcd_cblk_dec
- cp : opj_t2, opj_tcd
- cp_cinema : opj_cparameters
- cp_comment : opj_cparameters
- cp_disto_alloc : opj_cparameters
- cp_fixed_alloc : opj_cparameters
- cp_fixed_quality : opj_cparameters
- cp_layer : opj_dparameters
- cp_matrice : opj_cparameters
- cp_reduce : opj_dparameters
- cp_rsiz : opj_cparameters
- cp_tdx : opj_cparameters
- cp_tdy : opj_cparameters
- cp_tx0 : opj_cparameters
- cp_ty0 : opj_cparameters
- cs : marker_param
- Csiz : SIZmarker_param
- csn : cache_param, message_param, target_param
- cstr_index : opj_j2k
- csty : opj_cparameters, opj_tccp, opj_tccp_info, opj_tcp, opj_tile_v2_info
- ct : opj_bio, opj_mqc
- ctxs : opj_mqc
- cur_pino : opj_tcd
- cur_totnum_tp : opj_tcd
- cur_tp_num : opj_tcd
- curctx : opj_mqc
- current_nb_tps : opj_tile_index
- current_tpsno : opj_tile_index
- cw : opj_tcd_precinct
- cwd : vlc_src_table
- cwd_len : vlc_src_table